import {
	myRequest
} from '../request.js'
export default {
	order(data) {
		return myRequest({
			url: '/order',
			method: 'post',
			data: data
		})
	},
	orderSmallCoin(data) {
		return myRequest({
			url: '/order/smallCoin',
			method: 'post',
			data: data
		})
	}
}
